Subject: [HMBHS] (no subject)

From: "Parri Adjoodani" <[email-masked]>
Date: Tue, 11 Dec 2001 22:53:39 +0000

Hi, How ya all doin'?  Can I have a new password?  In other words make up my 
own so I won't forget it.  There is no way I'm going to remember that one.

Parri

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp.